-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: libcamera
Binary: libcamera-dev, libcamera-doc, libcamera0.4, libcamera-ipa, libcamera-tools, libcamera-v4l2, gstreamer1.0-libcamera, python3-libcamera
Architecture: linux-any all
Version: 0.4.0-3
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Emmanuel Arias <emmanuelarias30@gmail.com>, IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>, Andrej Shadura <andrewsh@debian.org>, Dylan Aïssi <daissi@debian.org>
Homepage: https://libcamera.org/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/multimedia-team/libcamera
Vcs-Git: https://salsa.debian.org/multimedia-team/libcamera.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, libdrm-dev <!pkg.libcamera.nosdl>, libdw-dev <!pkg.libcamera.notrace>, libevent-dev, libgnutls28-dev | gnutls-dev, libgstreamer-plugins-base1.0-dev, libgstreamer1.0-dev, libgtest-dev <!nocheck>, libjpeg-dev <!pkg.libcamera.nosdl>, liblttng-ust-dev [!hurd-any !i386], libpython3-dev <!pkg.libcamera.nopython>, libsdl2-dev <!pkg.libcamera.nosdl>, libtiff-dev, libudev-dev [linux-any], libyaml-dev, libyuv-dev, meson (>= 0.63), openssl, pkgconf, python3-jinja2, python3-ply, python3-pybind11 <!pkg.libcamera.nopython>, python3-yaml, qt6-base-dev [!i386] <!pkg.libcamera.noqt>
Build-Depends-Indep: doxygen <!nodoc>, doxygen-latex <!nodoc>, graphviz <!nodoc>, libjs-jquery <!nodoc>, libjs-sphinxdoc <!nodoc>, libjs-underscore <!nodoc>, python3-sphinx <!nodoc>
Package-List:
 gstreamer1.0-libcamera deb libs optional arch=linux-any
 libcamera-dev deb libdevel optional arch=linux-any
 libcamera-doc deb doc optional arch=all profile=!nodoc
 libcamera-ipa deb libs optional arch=linux-any
 libcamera-tools deb video optional arch=linux-any
 libcamera-v4l2 deb libs optional arch=linux-any
 libcamera0.4 deb libs optional arch=linux-any
 python3-libcamera deb python optional arch=linux-any
Checksums-Sha1:
 1b03222a4f73ad7a410ac80897c10660ba27d340 1315742 libcamera_0.4.0.orig.tar.bz2
 fe2d24d818c136454214a14f7bfc0931a482ab82 22352 libcamera_0.4.0-3.debian.tar.xz
Checksums-Sha256:
 32a0a2b91f03f16a191b8fbe48fdcf886e8153c367569301bfd1bf70ebb4dcc0 1315742 libcamera_0.4.0.orig.tar.bz2
 cac1fd99f8fea62a590702fcfce3fc980013203869ea2891676e180b030290bf 22352 libcamera_0.4.0-3.debian.tar.xz
Files:
 b20f54559e80c1c4fd79e95774e8e98a 1315742 libcamera_0.4.0.orig.tar.bz2
 e01a18e15cb2f4f79bddf98e4c87e887 22352 libcamera_0.4.0-3.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEmjwHvQbeL0FugTpdYS7xYT4FD1QFAmd/uXgACgkQYS7xYT4F
D1SahRAAk77QuJs/0q7ot566sz1YtqScGSDErLF7BCqqBeF/MXqtb55uBzvcykO6
HEYrioMEJzWu+1vEoc18uB5luJa6tBMMyVdxhhD4bvIaLWQ0T0YJEkCBxO8tta2I
GvslhBgTH0VPcVd4t25grHdQ5HSrehazszVo/uluLDyqdRmxU7KGFeXR18K/rbRI
WiF9I5LKa6QSpNABeU3Mf95WK5Y13aFKFjL0Lrz28/nP1WWmsIURIbbQj624nBSC
8ZM/dQifVT8OjoCjfELsesNjbtDlSOhjMhwqmJFBzStZC9Q19aBlbAfFyO2bSPFP
+qrutH/+oyyMVJkIMLFm03Fly8/iaDlmnNYvfhJL9RwUxPMmOypbs7YUq85EHs0+
JTHJvLi9w5m3HWGXTw6AXW/+cFPz1R+G8XOu3JPt0Cpjzwgs2IMz6aGHPuYb7N40
676PYabq0d32nqcbBge1CJtZiea6aVVvSfX6rI43mewxxDhMqekuoVvDeawHuEu8
xO2eFHL4HKYOhVCv7rsco2/uzMMoKpgzyftv9r1gxTaKHQnCINipOpv8wP5d9B7T
kJgOHHvF7Pw+lLOWaqeoZGPybX07aG6VguJzyjpLYmtiuj00QaHR/iJ3EfPOljIM
LNFTAAcvkIWE7wBNBE1R4vjz6U1PPWfmb4VRuKSmw2zyelQLWWQ=
=lk3A
-----END PGP SIGNATURE-----
